
Katello - Bug #6125

organization list ui shows "Nest" and "Clone" as actions

06/09/2014 06:16 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Brad Buckingham   

Category: Hosts   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1106914 Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/445
Description

The organization UI page shows nest and clone as actions that may be performed. I do not think foretello will support either of those.

Associated revisions

Revision 2badfb51 - 07/17/2014 01:04 PM - Brad Buckingham

fixes #6125 / BZ 1106914 - organization ui - remove cloning

Revision d23baddf - 07/17/2014 04:00 PM - Brad Buckingham

Merge pull request #4455 from bbuckingham/issue-6125

fixes #6125 / BZ 1106914 - organization ui - remove cloning

History

#1 - 06/09/2014 06:16 PM - Thomas McKay

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1106914

#2 - 07/07/2014 01:13 PM - Eric Helms

- Target version set to 49

- Difficulty set to easy

- Triaged changed from No to Yes

#3 - 07/17/2014 01:03 PM - Brad Buckingham

- Assignee set to Brad Buckingham

#4 - 07/17/2014 01:05 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4455 added

- Pull request deleted ()

#5 - 07/17/2014 04:01 PM - Brad Buckingham

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|2badfb51191c562edb4a52dfe3af464a474adcc8.

#6 - 08/22/2014 08:33 AM - Eric Helms

- translation missing: en.field_release set to 13
